Bug 999 - BlueDevil don't have icon in RocketBar
: BlueDevil don't have icon in RocketBar
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Beta2
Depends on:
Blocks: 2511
  Show dependency treegraph
 
Reported: 2012-10-20 13:40 MSD by Postnikov Dmitry
Modified: 2013-08-19 16:38 MSD (History)
2 users (show)

See Also:
RPM Package: bluedevil-1.2.4-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
BlueDevil icon (158.06 KB, image/png)
2012-10-20 13:40 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-10-20 13:40:30 MSD
Created attachment 771 [details]
BlueDevil icon

Description of problem:
In 499th iso

BlueDevil don't have icon in RocketBar

See att.
Comment 1 Dmitry 2012-11-22 18:37:30 MSK
Upstream problem. Bluedevil settings doesn't have proper icon.
Comment 2 Dmitry 2012-11-22 18:37:53 MSK
Standard panel have the same behaviour
Comment 3 Denis Silakov 2013-08-19 16:38:41 MSD
As far as I can see, this issue is fixed in modern KDE used in Desktop Fresh now.

Though maybe I am doing something wrong? Feel free to reopen if you are still able to reproduce the issue.